/* Patologia Int Invisibile   */
div[data-fieldname="elencoNeoplasie"], p[data-fieldname="elencoNeoplasie"] {
    visibility: hidden!important;
    display: none!important;
}
div[data-fieldname="prevenzione"], p[data-fieldname="prevenzione"] {
    visibility: hidden!important;
    display: none!important;
}
div[data-fieldname="cosaFaDiSpecialeINT"], p[data-fieldname="cosaFaDiSpecialeINT"] {
    visibility: hidden!important;
    display: none!important;
}
div[data-fieldname="studiClinici"], p[data-fieldname="studiClinici"] {
    visibility: hidden!important;
    display: none!important;
}
div[data-fieldname="quesitoDiagnostico"], p[data-fieldname="quesitoDiagnostico"] {
    visibility: hidden!important;
    display: none!important;
}
/* Patologia Int Invisibile   */